body{font-family: 'Lato', sans-serif;color:#3f3e3e;background:#fff;overflow:hidden;}
  .wrapper{max-width:672px;width:100%;height:650px;background:#fff;position:absolute;top:45%;left:50%;margin-top:-325px;margin-left:-336px;box-sizing:border-box; padding:40px;}
    #mainheader{border-bottom:1px solid #bbbbbb;padding-bottom:50px;}
      #mainheaderlogo{display:block;max-width:400px; width:100%; height:auto;margin:0 auto;}
        #mainheaderlogo>img{width:100%; height:auto;}

    #homelayout{margin-top:50px;text-align:center;}
      .homesection_title{font-size:22px;text-transform:uppercase;font-weight:500;margin:30px auto;}
      .contact{line-height:1.4;}
        .contact_link{font-weight:700;}

    #mainfooter{margin-top:60px;padding:15px;background:#c73741;color:#fff;text-align:center;}

@media screen and (max-width: 672px){
  .wrapper{margin-left:0;left:0;padding:20px;}
}
